
#  - platform: zoneminder
#    name: zoneminder_mode
#    command_on: Modect
#    command_off: Monitor

  - platform: mqtt
    name: "Kettle"
    state_topic: !secret kettle_state_topic
    command_topic: !secret kettle_command_topic
    payload_on: !secret kettle_payload_on
    payload_off: !secret kettle_payload_off
    availability_topic: "home/OpenMQTTGateway/LWT"
    optimistic: false
    retain: false

  - platform: mqtt
    name: "Living Room Camera"
    state_topic: !secret lrcamera_state_topic
    command_topic: !secret lrcamera_cmd_topic
    payload_on: "on"
    payload_off: "off"
    optimistic: false
    qos: 2
    retain: false

